/* NSBox : <title:Box> (oid:248) */
"Box" = "Box";

/* NSButton (Finish) : <title:Finish> (oid:237) */
"Finish" = "Fine";

/* NSTextField (Installation is almost complete. Please select the keyboard that you will be using, then click Finish.) : <title:Installation is almost complete. Please select the keyboard that you will be using, then click Finish.

> (oid:234) */
"Installation is almost complete. Please select the keyboard that you will be using, then click Finish.\n\n" = "Installation is quasi terminata. Selezionare la tastiera che si intende utilizzare e fare clic su Fine.\n\n";

/* NSWindow (Keyboard Selection) : <title:Keyboard Selection> (oid:21) */
"Keyboard Selection" = "Selezione della tastiera";

/* NSTextField (Logitech European Keyboard) : <title:Logitech European Keyboard> (oid:255) */
"Logitech European Keyboard" = "Tastiera Logitech europea";

/* NSTextField (Logitech Japanese Keyboard) : <title:Logitech Japanese Keyboard> (oid:257) */
"Logitech Japanese Keyboard" = "Tastiera Logitech giapponese";

/* NSTextField (Logitech US Keyboard) : <title:Logitech US Keyboard> (oid:256) */
"Logitech US Keyboard" = "Tastiera Logitech statunitense";

/* NSTextField (The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.) : <title:The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.> (oid:235) */
"The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard." = "Verrà richiesto di riavviare il sistema. Dopo avere riavviato il computer, andare a Preferenze del sistema per attivare la tastiera Logitech.";

/* NSTextField (You may run installation again later, to select another keyboard type.) : <title:You may run installation again later, to select another keyboard type.> (oid:236) */
"You may run installation again later, to select another keyboard type." = "Per selezionare un altro tipo di tastiera, è possibile eseguire di nuovo l'installazione in un secondo momento.";


